/* General: */
html {
  position: relative;
}

button {
  outline: none !important;
}

p {
  margin-bottom: 0;
}

.border-right-1 {
  border-right: 1px solid #dee2e6;
}

.img {
  width: 100%;
}

.span-bb {
  border-bottom: 1px solid;
  padding-bottom: 3.25px;
}

.alert-danger pre {
  margin-bottom: 0;
  padding-bottom: 0;
  color: #fff;
}

span.get-data-tool {
  cursor: pointer;
}

.tr-absolute {
  position: absolute;
  top: 0;
  right: 0;
}

.required {
  color: #ff1a1a;
}

.cursor-pointer {
  cursor: pointer;
}

.fs-sm {
  font-size: 13px;
}

.cpt-1 {
  padding-top: 32px;
}

.th-1 {
  width: 20px;
}

.th-2 {
  width: 50px;
}

.d-none-ni {
  display: none;
}

.d-block-ni {
  display: block;
}

/* @version 1.3 */
.badge {
  padding: .25em 1em;
  font-size: 82%;
}

.btn {
  padding-left: 1em;
  padding-right: 1em;
}


/* iCheck: */
.users-checkboxes {
  margin-bottom: 0 !important;
  word-wrap: break-word;
}

.users-checkboxes:not(:last-of-type) {
  margin-bottom: 16px !important;
}

.users-checkboxes .text {
  margin-left: 3.75px;
}

.users-checkboxes .text .email-address {
  padding-right: 40px;
}

.users-checkboxes .profile-pic {
  position: absolute;
  top: 0;
  right: 0;
}

[class*=icheck-].users-checkboxes > input:first-child + label::before,
[class*=icheck-].users-checkboxes > input:first-child:checked + label::after {
  top: 10px;
}

[class*=icheck-].users-checkboxes > input:first-child + label::before {
  border-radius: 50%;
}


/* Animated Loading Icon: */
.ldio-icon-inner div {
  width: 30px;
  height: 30px;
  border-width: 7.5px;
  top: 25px;
  left: 25px;
}

.loadingio-spinner-rolling-icon {
  width: 15px;
  height: 15px;
  position: relative;
  top: 3px;
}


/* Custom: */
.dashboard .info-box .info-box-content {
  flex: none;
}

.tooltip-inner {
  max-width: 360px;
}

.dropdown-notifications .dropdown-item {
  white-space: normal;
}

.notifications-count {
  margin-left: 1.625px;
  position: relative;
  top: -1.5px;
}

.user-list-box {
  border: 1px solid #e5e5e5;
  padding: 7.5px;
}

.user-list-box:not(:last-of-type) {
  margin-bottom: 7.5px;
}

.settings-logo-view {
  max-width: 200px;
  max-height: 64px;
}

.brand-image {
  margin-left: .72rem !important;
}

.img-opacity {
  opacity: .8;
}

.modal-content {
  box-shadow: none !important;
}

.c-alert-spacing .alert {
  margin-bottom: 0;
  margin-top: 15px;
}

.z-bg-card {
  background-color: #f2f2f2;
  box-shadow: none;
  border: 1px dotted #343a40;
}

.note-modal .modal-title {
  font-size: 20px;
}

.note-editor {
  margin-bottom: 0;
}

.note-editor.note-frame {
  box-shadow: none;
}

.note-editor.note-frame,
.table-bordered td {
  border: 1px solid #ced4da;
}

.note-modal .btn {
  font-size: 14px;
}

.dropdown-menu-icon {
  margin-right: 6px;
  display: inline-block;
  width: 16px;
  text-align: center;
}

.icheck label {
  font-weight: 400 !important;
}

.records-card-body {
  padding-left: 0;
  padding-right: 0;
}

.custom-table {
  margin-top: 0 !important;
}

.custom-table th {
  border-top: 0;
  padding-top: 16px;
}

.profile-pic-sm,
.favicon {
  width: 32px !important;
  height: 32px !important;
}

.favicon-lg {
  width: 64px;
}

.search-users-field,
.search-field {
  height: 35px;
}

.pagination-active {
  padding: .25rem .5rem;
  font-size: .875rem;
  line-height: 1.5;
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.replier img {
  width: 48px;
  height: 48px;
}

.replier .name {
  position: relative;
  top: 2px;
  left: 6px;
}

.reply-message:not(:last-of-type) {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 1.25rem;
  margin-bottom: 1.25rem;
}

.connectivity-status {
  border: 1px solid #fff;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
}

.smtp-field {
  display: none;
}

@media only screen and (max-width: 575px) {
  .nav-home-icon {
    margin-right: 0 !important;
  }
  
  .btn-user-search {
    width: 100%;
    display: block;
  }
}

.dropdown-item:active .text-muted,
.dropdown-item:active .text-primary {
  color: #fff !important;
}

.sidebar .nav-icon {
  position: relative;
  top: 2px;
}

@media only screen and (max-width: 1550px) {
  .db-reg-at {
    border-top: 1px solid #e5e5e5;
    float: none !important;
    display: block;
    padding-top: 7.5px;
    margin-top: 7.5px;
  }
}

.colors-radios {
  height: 87px;
}

.color-wrapper input[type="radio"] {
  opacity: 0;
}

.color-wrapper {
  position: relative;
  margin-right: 3.25px;
  width: 50px;
  height: 50px;
}

.color-wrapper .check-circle {
  margin-right: 3.25px;
  width: 100%;
  height: 100%;
  cursor: pointer;
  position: absolute;
  border-radius: 50%;
  left: 0;
}

.color-wrapper input:checked ~ .check-circle:after {
  box-sizing: content-box;
  border: 2px dashed #212529;
  content: "";
  display: block;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  position: relative;
  top: -3.6px;
  left: -4px;
}

.color_1 {
  background-color: #00b0ff;
}

.color_2 {
  background-color: #ac62c5;
}

.color_3 {
  background-color: #00d563;
}


/* @version 1.1 */
.attached-img {
  max-width: 75px;
}

.align-img-center {
  margin: auto;
  display: block;
}


/* @version 1.4 */
.chat-box-body {
  height: calc(100vh - 412px);
  overflow: auto;
  padding: 1.25rem;
}

.chat-message:not(:last-of-type) {
  margin-bottom: 16px;
}

.chat-message .sender-pic,
.chat-message .sender-pic img {
  width: 48px;
  height: 48px;
}

.chat-message:not(.sender) .message {
  background-color: #343a40;
  display: inline-block;
  color: #fff;
}

.chat-message:not(.sender) .message a {
  color: #fff;
}

.chat-message .message a {
  color: #007bff;
}

.chat-message .message a:hover {
  text-decoration: underline;
}

.chat-message.sender .message {
  float: right;
  max-width: calc(100% - 55px);
  background-color: #eeeeee;
  display: inline-block;
}

.chat-message.sender .message-time {
  text-align: right;
  display: block;
}

.chat-textarea {
  resize: none;
}


/* @version 1.4.1 */
.text-black {
  color: #212529;
}


/* @version 1.5 */
.small, small {
  font-size: 85%;
}


/* @version 1.6 */
.page-link:focus {
  box-shadow: none;
}

@media screen and (min-width: 992px) {
  .pagination-sm .page-link {
    padding-left: 1em;
    padding-right: 1em;
  }
}

.login-container, .register-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 100%;
  height: 100%;
  background-color: white;
}

.hero-container {
  background-image: radial-gradient(circle 311px at 8.6% 27.9%, rgba(62, 147, 252, 0.57) 12.9%, rgba(239,183,192,0.44) 91.22%);
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-container video {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 200 200' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23000000' d='M50.5,-61.1C65.4,-47.6,77.4,-31.7,81.6,-13.6C85.8,4.6,82.1,24.9,72.3,41.6C62.5,58.3,46.6,71.3,30.5,72C14.4,72.8,-1.8,61.3,-17.6,53.4C-33.4,45.5,-48.7,41.2,-60.5,30.3C-72.3,19.4,-80.7,1.8,-74.3,-9.4C-67.9,-20.6,-46.8,-25.6,-31.9,-39.1C-17,-52.6,-8.5,-74.7,4.6,-80.2C17.8,-85.8,35.5,-74.7,50.5,-61.1Z' transform='translate(100 100)' /%3E%3C/svg%3E");
  -webkit-mask-position: left top;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: 100% 560px;

  mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 200 200' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23000000' d='M50.5,-61.1C65.4,-47.6,77.4,-31.7,81.6,-13.6C85.8,4.6,82.1,24.9,72.3,41.6C62.5,58.3,46.6,71.3,30.5,72C14.4,72.8,-1.8,61.3,-17.6,53.4C-33.4,45.5,-48.7,41.2,-60.5,30.3C-72.3,19.4,-80.7,1.8,-74.3,-9.4C-67.9,-20.6,-46.8,-25.6,-31.9,-39.1C-17,-52.6,-8.5,-74.7,4.6,-80.2C17.8,-85.8,35.5,-74.7,50.5,-61.1Z' transform='translate(100 100)' /%3E%3C/svg%3E");
  mask-position: left top;
  mask-repeat: no-repeat;
  mask-size: 100% 560px;
}

@media screen and (max-width: 767px) {
  .form-container {
    background: url("data:image/svg+xml,%3Csvg id='visual' viewBox='0 0 540 540' width='540px' height='540px' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3ClinearGradient id='grad1_0' x1='0%25' y1='100%25' x2='100%25' y2='0%25'%3E%3Cstop offset='0.3' stop-color='%23ffffff' stop-opacity='1'%3E%3C/stop%3E%3Cstop offset='0.7' stop-color='%23ffffff' stop-opacity='1'%3E%3C/stop%3E%3C/linearGradient%3E%3C/defs%3E%3Cdefs%3E%3ClinearGradient id='grad2_0' x1='0%25' y1='100%25' x2='100%25' y2='0%25'%3E%3Cstop offset='0.3' stop-color='%23ffffff' stop-opacity='1'%3E%3C/stop%3E%3Cstop offset='0.7' stop-color='%23ffffff' stop-opacity='1'%3E%3C/stop%3E%3C/linearGradient%3E%3C/defs%3E%3Cg transform='matrix(1, 0, 0, 1, 540, 540)'%3E%3Cpath d='M-486 0C-452.8 -41.1 -419.5 -82.2 -409.9 -133.2C-400.3 -184.2 -414.3 -245.1 -393.2 -285.7C-372 -326.2 -315.8 -346.4 -269.8 -371.3C-223.8 -396.3 -188.2 -426.1 -144.9 -446C-101.7 -466 -50.8 -476 0 -486L0 0Z' fill='%23FCAF3C'%3E%3C/path%3E%3C/g%3E%3C/svg%3E")
        no-repeat,
      url("data:image/svg+xml,%3Csvg id='visual' viewBox='0 0 486 486' width='486' height='486' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3ClinearGradient id='grad1_0' x1='0%25' y1='100%25' x2='100%25' y2='0%25'%3E%3Cstop offset='0.3' stop-color='%23ffffff' stop-opacity='1'%3E%3C/stop%3E%3Cstop offset='0.7' stop-color='%23ffffff' stop-opacity='1'%3E%3C/stop%3E%3C/linearGradient%3E%3C/defs%3E%3Cdefs%3E%3ClinearGradient id='grad2_0' x1='0%25' y1='100%25' x2='100%25' y2='0%25'%3E%3Cstop offset='0.3' stop-color='%23ffffff' stop-opacity='1'%3E%3C/stop%3E%3Cstop offset='0.7' stop-color='%23ffffff' stop-opacity='1'%3E%3C/stop%3E%3C/linearGradient%3E%3C/defs%3E%3Cg transform='translate(0, 0)'%3E%3Cpath d='M486 0C458.3 47.8 430.7 95.6 399.4 129.8C368.2 163.9 333.4 184.4 319.6 232.2C305.7 279.9 312.8 354.9 285.7 393.2C258.5 431.4 197 432.9 143.7 442.2C90.4 451.6 45.2 468.8 0 486L0 0Z' fill='%23FCAF3C'%3E%3C/path%3E%3C/g%3E%3C/svg%3E")
        no-repeat;
    background-size: 240px 240px, 200px 200px;
    background-position: 100% 100%, 0 0;
  }
}

.music-player-wrapper {
  position: fixed;
  left: 10px;
  bottom: 10px;
}

@media screen and (max-width: 767px) {
  .music-player-wrapper {
    bottom: 70px;
  }
}

.bottom-navbar .navbar-nav {
  justify-content: space-between;
}

.bottom-navbar .navbar-nav .nav-item {
  max-width: 90px;
}

.bottom-navbar .navbar-nav .nav-link p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.edit-page {
  left: 10px;
  bottom: 64px;
}